package com.red.circle.other.app.inner.service.team;

import com.red.circle.other.inner.model.dto.agency.logs.TeamImportanceLogDTO;
import java.util.List;

/**
 * 团队关键日志.
 *
 * @author pengliang on 2023/11/21
 */
public interface TeamImportanceLogClientService {

  /**
   * 添加.
   */
  void add(TeamImportanceLogDTO dto);

  /**
   * 添加一批.
   */
  void addBatch(List<TeamImportanceLogDTO> list);

}
